/*Almanacco Penelope iltelaiodipenelope.it */    
body {
background-color:transparent;
overflow:hidden;
padding:0;
margin: 0;
}
.box-img{
position: relative;
background-image: url('/gadget/almanacco/soft/images/tag_verde.png');
background-position: center;
background-repeat: no-repeat;
background-size: cover;
width: 190px;
height: 411px;
text-align: center;
box-sizing: border-box;
}  
.box-contenuto {
display: flex;
flex-direction: column;
align-items: center;
position: absolute;
padding: 0px;
top: 52px;
left: 14px;
width: 168px;
height: 345px;
box-sizing: border-box;
}
.almanacco{
position: absolute;
text-align: center; 
font-family: "Tahoma", sans-serif;
line-height: 1.3;
font-size: 11px;
color: #4b2907; 
margin: auto;
}
.testo {
font-family: "Tahoma", sans-serif;
line-height: 1.3;
font-size: 11px;
color: #4b2907;
margin-top: 6px;
margin-bottom: 3px;
margin-left: auto;
margin-right: auto;
text-align: center;
}
.testo-scuro {
font-family: "Tahoma", sans-serif;
line-height: 1.3;
font-size: 11px;
color: #3a1f05ff;
margin-top: 8px;
margin-bottom: 2px;
margin-left: auto;
margin-right: auto;
text-align: center;
}
.testo_strong {
font-family: "Tahoma", sans-serif;
line-height: 1.3;
font-size: 11px;
color: #4b2907;
font-weight: bold;
margin-top: 8px;
}
.titolo-aforismi {
font-family: "Tahoma", sans-serif;
line-height: 1.3;
font-size: 11px;
color: #4b2907;
font-weight: bold;
margin-top: 6px;
margin-bottom: 1px;
margin-left: auto;
margin-right: auto;
text-align: center;
}
.testo-aforismi {
width: 98%;
height: 70px;
margin: auto;
display: flex;
align-items: center;
justify-content: center;
text-align: center;
font-family: "Tahoma", sans-serif;
line-height: 1.3;
font-size: 11px;
color: #4b2907;
font-style: italic;
overflow: hidden;
white-space: pre-line;
}
.telaio-credits {
position: absolute;
width: 60px;
bottom: 8px;
left: 50%;
transform: translateX(-50%);
}  
a:link { 
text-decoration: none; 
cursor:nw-resize;
font-family: "Tahoma", sans-serif; 
font-size: 10px;
color: #4b2907; 
}
a:visited { 
text-decoration:none; 
cursor:nw-resize;
font-family: "Tahoma", sans-serif; 
font-size: 10px;
color: #4b2907; 
}
a:hover {
text-decoration: underline; 
color: #607a21ff;
}